## x2vnc 1.7.2

=== debian/changelog ===
x2vnc (1.7.2-6) unstable; urgency=low

  * ipv6.patch (new): Add IPv6 support (Closes: #633085).
  * Switch to debhelper compat level 9.
  * missing-headers.patch: Add missing includes and prototypes to avoid
    potential problems with implicit function declarations.
  * Bump Standards-Version to 3.9.8.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 29 Oct 2016 17:15:08 +0200

x2vnc (1.7.2-5) unstable; urgency=low

  * Fix typo in synopsis (Closes: #678823).

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 24 Jun 2012 18:50:10 +0200

x2vnc (1.7.2-4) unstable; urgency=low

  * man-listen.patch: Create proper patch of "Added listen option to
    manpage" from 1.6-4.
  * format-security.patch (new): Fix incorrect use of fprintf() (it
    probably wasn't too dangerous as it was only argv[0] that was used as
    a format string).
  * debian/rules: Use dpkg-architecture and dpkg-buildflags.
  * debian/rules: Add build-arch and build-indep targets.
  * Bump Standards-Version to 3.9.3.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 23 Jun 2012 17:07:10 +0200

x2vnc (1.7.2-3) unstable; urgency=low

  * Switch to source format 3.0 (quilt).
  * Switch from Imake to configure (enabling Xinerama).
  * Add patch via Ubuntu that fixes a problem with the cursor not moving
    to the remote screen when Xinerama support is enabled (Closes:
    #616396; LP: #726783). Thanks to Will Shackleton.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 06 Mar 2011 20:51:00 +0100

x2vnc (1.7.2-2) unstable; urgency=low

  * New maintainer (Closes: #586422).
  * Acknowledge NMU.
  * debian/watch: Fix URL and regexp.
  * Remove stale and commented-out references to /usr/X11R6 in
    debian/rules. Delete debian/dirs altogether and drop the call to
    dh_installdirs. Also clean out irrelevant, commented-out Debhelper
    commands.
  * Make the version in the debhelper build dependency match
    debian/compat.
  * Bump Standards-Version to 3.9.1 (from 3.6.2).
  * A few minor style changes in debian/rules.
  * debian/copyright: Remove outdated info on changes made to the upstream
    source as well as current version, and update URL to upstream webpage.

 -- Magnus Holmgren <holmgren@debian.org>  Thu, 05 Aug 2010 10:34:21 +0200

x2vnc (1.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Correct build dependencies (Closes: #485529, #515411)
  * Fix and upgrade watch file (Closes: #529147)
  * Don't set  DH_COMPAT in rules
  * Don't ignore errors by make clean
  * Bump compat level to six
  * Convert the copyright file to UTF-8

 -- Raphael Geissert <geissert@debian.org>  Wed, 08 Jul 2009 15:31:37 -0500

x2vnc (1.7.2-1) unstable; urgency=low

  * New upstream release.
    Closes: #466290.

 -- Ola Lundqvist <opal@debian.org>  Tue, 25 Mar 2008 10:45:34 +0100

x2vnc (1.7.1-3) unstable; urgency=low

  * Removed build dependency on libvncauth-dev.
  * Removed suggests on vnc-common. Instead suggest vncservers and vncviewers.

 -- Ola Lundqvist <opal@debian.org>  Tue,  4 Mar 2008 18:38:58 +0100

x2vnc (1.7.1-2) unstable; urgency=low

  * Made sure that it can compile even if the install target point it to
    correct place, closes: #368506.

 -- Ola Lundqvist <opal@debian.org>  Mon, 29 May 2006 22:12:45 +0200

x2vnc (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Ola Lundqvist <opal@debian.org>  Mon, 22 May 2006 20:03:23 +0200

x2vnc (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Applied patch from Martin Dorey <martin.dorey@bluearc.com> to fix an
    issue on amd64, closes: #343274.

 -- Ola Lundqvist <opal@debian.org>  Sat, 11 Mar 2006 17:30:13 +0100

x2vnc (1.6-4) unstable; urgency=low

  * Maintainer upload, closes: #349108, #346786.
  * Fixed typo in description, closes: #300047.
  * Updated standards version to 3.6.2.
  * Added listen option to manpage, closes: #317148.
    Thanks to Rob Sims <debbugs-z@robsims.com> for the patch.
  * Moved to debhelper 2 compatibility.

 -- Ola Lundqvist <opal@debian.org>  Sun, 29 Jan 2006 15:06:35 +0100

x2vnc (1.6-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on xlibs-dev with an explicit build-dependency
    on each required package. (Closes: #346786)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 21 Jan 2006 02:18:10 +0100

x2vnc (1.6-3) unstable; urgency=low

  * Fixed package description, closes: #268549, #277241.

 -- Ola Lundqvist <opal@debian.org>  Sat, 25 Dec 2004 21:55:57 +0100

x2vnc (1.6-2) unstable; urgency=low

  * Patched to make cut and paste work in KDE apps, closes: #191697.
    Thanks to "Martin Dorey" <mdorey@bluearc.com> for the patch.
  * Moved from /usr/X11R6 to /usr.
  * Fixed manpage section error, 1x != x.

 -- Ola Lundqvist <opal@debian.org>  Thu, 26 Aug 2004 18:32:37 +0200

x2vnc (1.6-1) unstable; urgency=low

  * New upstream release, closes: #233620.
    This also fix a cut-and-paste bug, closes: #191697.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Wed, 28 Jul 2004 19:07:44 +0200

x2vnc (1.5.1-2) unstable; urgency=low

  * Added build dependency on xlibs-dev, closes: #238618.

 -- Ola Lundqvist <opal@debian.org>  Sat, 20 Mar 2004 15:28:27 +0100

x2vnc (1.5.1-1) unstable; urgency=low

  * New upstream version, closes: #205131, #160333, #206418.
  * Updated standards version from 3.5.2 to 2.5.10.

 -- Ola Lundqvist <opal@debian.org>  Sun, 31 Aug 2003 15:59:27 +0200

x2vnc (1.4-2) unstable; urgency=low

  * Changed from xlib6g-dev to libxaw7-dev, closes: #170180.

 -- Ola Lundqvist <opal@debian.org>  Fri, 22 Nov 2002 08:26:03 +0100

x2vnc (1.4-1) unstable; urgency=low

  * New upstream version, closes: #148341.

 -- Ola Lundqvist <opal@debian.org>  Thu, 29 Aug 2002 07:27:49 +0200

x2vnc (1.3-1) unstable; urgency=low

  * New upstream version, closes: #123688, #120473.
  * Updated standards version.
  * Removed depricated dh_testversion.

 -- Ola Lundqvist <opal@debian.org>  Wed,  3 Apr 2002 22:37:07 +0200


