=== debian/control ===
Source: x2vnc
Section: x11
Priority: optional
Maintainer: Magnus Holmgren <holmgren@debian.org>
Standards-Version: 3.9.8
Build-Depends: dpkg-dev (>= 1.15.7), debhelper (>= 9), libxaw7-dev,
 xutils-dev, libx11-dev, libxinerama-dev, libxss-dev
Homepage: http://fredrik.hubbe.net/x2vnc.html

Package: x2vnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: vnc4server, xvnc4viewer, tightvncserver, xtightvncviewer
Description: Link a VNC and an X display together, simulating a multiheaded display
 This program merges the capabilities of x2x and vncviewer.  It will allow a
 machine with an X display and a machine with a VNC server running on its main
 screen to act as if they were two displays connected to one machine. When you
 move your mouse pointer off the screen in a direction of your choosing, the 
 pointer will appear on the other screen instead.
