=== debian/watch ===
version=3
http://fredrik.hubbe.net/x2vnc.html x2vnc/x2vnc-(.*?)\.tar\.gz
