## x2vnc 1.7.2%2Bgit20100909.01ced3d

=== debian/control ===
Source: x2vnc
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Magnus Holmgren <holmgren@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxaw7-dev,
               xutils-dev,
               libx11-dev,
               libxinerama-dev,
               libxss-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/x2vnc
Vcs-Git: https://salsa.debian.org/salvage-team/x2vnc.git
Homepage: http://fredrik.hubbe.net/x2vnc.html
Rules-Requires-Root: no

Package: x2vnc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: tightvncserver,
          xtightvncviewer
Description: Link a VNC and an X display together, simulating a multiheaded display
 This program merges the capabilities of x2x and vncviewer.  It will allow a
 machine with an X display and a machine with a VNC server running on its main
 screen to act as if they were two displays connected to one machine. When you
 move your mouse pointer off the screen in a direction of your choosing, the
 pointer will appear on the other screen instead.
