=== debian/watch ===
version=4

opts="mode=git,pretty=1.7.2+git%cd.%h" \
    https://github.com/MarioVilas/x2vnc.git HEAD
