## x2vnc 1.7.2+git20100909.01ced3d

=== debian/changelog ===
x2vnc (1.7.2+git20100909.01ced3d-2) unstable; urgency=medium

  * Team upload.
  * d/p/0006: Fix FTBFS with GCC-15 (Closes: #1098114)
              Become y2038-safe
  * d/control: Standards-Version: 4.7.0 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 26 Aug 2025 18:25:46 +0200

x2vnc (1.7.2+git20100909.01ced3d-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Package Salvage team
    Closes: #1088967
  * d/watch: Point to fork which includes fixes and enhancements
    Closes: #769109
  * d/copyright: DEP5
  * d/rules: short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 24 Dec 2024 07:33:47 +0100
